# Generated by Django 4.2.7 on 2024-01-07 19:22

from django.db import migrations


class Migration(migrations.Migration):

    dependencies = [
        ('banque', '0001_initial'),
    ]

    operations = [
        migrations.RenameField(
            model_name='transaction',
            old_name='type',
            new_name='type_transaction',
        ),
    ]
